>UPD: MacOS будут ломать?

>Однако, вынужден поправиться: уязвимость оказалась не в OS и даже не в браузере. Она в Apple QuickTime. Так что этой уязвимости подвержены практически все браузеры, поддерживающие Java и с установленным QuickTime. Избавиться от этой уязвимости пока можно только отключением Java. Так что пример я выбрал неудачный, что однако не меняет моего отношения к моему видению проблемы.

Исходный пост: Alexander Trofimov: MacOS будут ломать?

Реклама

Добавить комментарий

Заполните поля или щелкните по значку, чтобы оставить свой комментарий:

Логотип WordPress.com

Для комментария используется ваша учётная запись WordPress.com. Выход / Изменить )

Фотография Twitter

Для комментария используется ваша учётная запись Twitter. Выход / Изменить )

Фотография Facebook

Для комментария используется ваша учётная запись Facebook. Выход / Изменить )

Google+ photo

Для комментария используется ваша учётная запись Google+. Выход / Изменить )

Connecting to %s